Supply agents
Agent-to-agent conversation (verified envelopes)
Agent-to-agent conversation (verified envelopes).
Authorization
HTTPBearer AuthorizationBearer <token>
JWT access token
In: header
Path Parameters
request_id*string
Format
uuidQuery Parameters
after?|
Only messages sent after this ISO timestamp
merchant_id?|
Optional merchant to act on. Must be one you are a member of.
Format
uuidHeader Parameters
X-Merchant-ID?string|null
Response Body
application/json
application/json
curl -X GET "https://example.com/api/v1/procurement/497f6eca-6276-4993-bfeb-53cbbbba6f08/messages"{ "data": [ {} ], "meta": {}, "success": true}